{
    "name": "incoviba/modelos",
    "description": "Modelos para Incoviba",
    "type": "library",
    "require": {
        "j4mie/paris": "^1.5",
        "nesbot/carbon": "^2.28"
    },
    "require-dev": {
        "phpunit/phpunit": "^8.5",
        "kint-php/kint": "^3.3"
    },
    "license": "UNLICENSED",
    "authors": [
        {
            "name": "Aldarien",
            "email": "aldarien85@gmail.com"
        }
    ],
    "autoload": {
      "psr-4": {
        "Incoviba\\Common\\": "common",
        "Incoviba\\": "src"
      }
    }
}
